map: Reach
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: moffstation
server_name: moffstation
roundId: 2732
endTick: 1253241
duration: 00:00:06.3474913
fileCount: 7
size: 1428872
uncompressedSize: 11871777
endTime: 11:36:14.6249483
...
